Subject: RE: Management Committee Meeting - Monday, September 17
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Sep 2001 09:42:59 -0700 (PDT)

I am stuck in London.  I will attend either in person or by video from our London office.
 
Mark Haedicke

-----Original Message----- 
From: Williamson, Joannie 
Sent: Fri 14/09/2001 10:06 
To: Bowen Jr., Raymond; Brown, Michael - COO London; Buy, Rick; Causey, Richard; Delainey, David; Derrick Jr., James; Dietrich, Janet; Fallon, Jim; Fastow, Andrew; Frevert, Mark; Glisan, Ben; Haedicke, Mark E.; Horton, Stanley; Hughes, James A.; Kean, Steven J.; Kitchen, Louise; Koenig, Mark; Lavorato, John; Lay, Kenneth; Mcconnell, Mike; McMahon, Jeffrey; Shankman, Jeffrey A.; Sherriff, John; Whalley, Greg; Blackwood, Connie; Burns, Jennifer; Chapman, Kay; Dauterive, Inez; Daw, Nicki; Elbertson, Janette; Ferrari, Kerry; Fleming, Rosalee; Ford, Sue; Harris, Stephanie J; Heathman, Karen K.; Hillis, Kimberly; Maronge, Bridget; Marshall, Lucy; McVicker, Maureen; Phillips, Cathy; Rapacioli, Marisa; Schiller, Marsha; Schoppe, Tammie; Stark, Cindy; Taylor, Liz M.; Valencia, Laura; Westbrook, Sharron 
Cc: 
Subject: Management Committee Meeting - Monday, September 17

PLEASE NOTE THE TIME FOR MONDAY'S MEETING 

Date:           Monday, September 17 
Time:           11:30 a.m. (Central) 
Location:       50th Floor Boardroom 
Video:          Connections will be established with remote locations upon request. 
Conf. Call:     Please contact me for dial-in number and passcode. 

Please indicate if you plan to attend this meeting and through what medium. 

_____   I will attend in person 
_____   By video conference 
_____   By conference call 
_____   I will not attend 

Please return this e-mail to me with your response by 4:00 p.m. today. 

Thanks, 
Joannie 
3-1769